
Foreman - Refactor #19848

Fix Rubocop: Style/Alias

06/04/2017 09:55 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5417

  

Description

For more info see https://rubocop.readthedocs.io/en/latest/cops_style/#stylealias

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Associated revisions

Revision 23fb0c99 - 04/08/2018 08:14 AM - Michael Moll 

Fixes #19848 - Set Style/Alias cop to prefer_alias_method

History

#1 - 12/21/2017 08:23 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 04/06/2018 10:05 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman/pull/5417 added

#3 - 04/08/2018 08:15 AM - Tomer Brisker

- Subject changed from Fix Rubocop: Style/Alias

 to Fix Rubocop: Style/Alias

- Status changed from Ready For Testing to Closed

- translation missing: en.field_release set to 330
